package jp.agentec.abook.abv.bl.acms.client.json;

import static org.junit.Assert.assertTrue;

import org.json.adf.JSONObject;
import org.junit.Test;

public class AcmsBooleanResultJSONTest {

	@Test
	public void testAcmsBooleanResultJSON() {
		String jsonString = "{\"httpStatus\":200,\"result\":\"success\"}";
		
		try {
			AcmsBooleanResultJSON json = new AcmsBooleanResultJSON(jsonString) {
				
				@Override
				protected void parse(JSONObject json) {
				}
			};
			System.out.println(json);
		} catch (Exception e) {
			e.printStackTrace();
		}
		
		assertTrue(true);
	}

	
}
